<!DOCTYPE html>
<html>
<head>
    <title>--Cobranzas C2G1 - Contacto --</title>
</head>
<body>
    <header>
        <img src="./image/banner.png">  
        <ul>
            <li> <b><a href= "../c2g1/index.html">Home  |  </a><a href="../c2g1/contacto.html">Contacto  |  </a><a href="../c2g1/acercade.html">Acerca de</a></b></li>
        </ul>
        
    <img src="./image/contactenos.png">  
    <h4>Envianos un e-mail a: contacto@SomosC2G1.edu.ar o completá tus datos en este formulario</h4> 

    <b>
    <form name="contenido"> Complete el siguiente formulario: </form><br>
        Apellido y Nombre: <input type="text" placeholder="Apellido y Nombre">
        Documento: <input type="number" placeholder="Documento"><br>
        Telefono: <input type="number" placeholder="Email">
        Email: <input type="email" placeholder="Tu@correo.com"><br>
        Direccion: <input type="text" placeholder="Direccion">
        Ciudad: <input type="text" placeholder="Tu Ciudad"><br>
        Horario de contacto: <input type="number" placeholder="A que hora te contactamos?">
        Dejen un mensaje: <input type="text" placeholder="Dejen un mensaje            \n        "><br><br>
        *Ingrese el texto de la imagen: <input type="email" placeholder=""><img src="./image/captcha.png">  
    </b>    
    </header> 
    <form action=""></form>

    ======================================================================================================
    <footer>
        <h2>Un poco sobre nosotros...</h2>
        <h2>C2G1 Cobranzas & BPO Center</h2>
        <b>C2G1 es una compañía líder en Cobranzas y BPO de alto valor agregado en Argentina fundada hace 20 años en Argentina. Nuestra misión es maximizar los resultados de nuestras gestiones tercerizadas de cobranzas y BPO bajo una gestión ética cuidando lo que más importa: Las Personas. </b>
        <center>
         <ul>
             <li> <b><a href="../c2g1/index.html">Home  |  </a><a href="../c2g1/acercade.html">Acerca de</a></b></li>
         </ul>
            <li>Derechos Reservados &copy; 2021 | <a href="mailto:teamMP@fi.unju.edu.ar">contacto@SomosC2G1.edu.ar</a></li> 
             
        </center>
         
     </footer>
     
     
     </html>